Quote Originally Posted by dukat03 View Post
I've read Vomers thread but dang there's allot of confusing questions and not sufficient answers.

what works if you have a virgin 1.1.1

what works if you have a virgin 1.0.2

and what if i have a virgin 1.1.2

someone please help
Everything, everything, and nothing. If you have an OTB 1.1.2, right now you're screwed. You're OK in every other situation in terms of have an unlocked and activated iPhone all the way up to 1.1.2. Please don't ask for details, do a search or read one the million "ultimate" threads... although sadly they're less the ultimate if you're a noob.

Have fun